a {
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
}

body {
    background: url(img/фон.png) no-repeat;
    background-size: 100%;
}

header {
    display: flex;
    justify-content: space-around;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 59px;
}

.h1 {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
    font-size: 22px;
    color: white;
    margin-top: 18px;
    margin-left: 50%;
}

.h1:hover {
    color: #097e41;
}

.top {
    display: flex;
    width: 75%;
    margin-left: 10%;
}

.svg {
    margin-top: 17px;
    margin-left: 2%;
    cursor: pointer;
}

.svg:first-child {
    margin-left: 65%;
}

.svg:hover path {
    fill: #097e41;
}

.top-text {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: white;
    margin-top: 20px;
    right: 0;
    border-left: solid 1px white;
    padding-left: 3%;
    margin-left: 3%;
    white-space: nowrap;
    height: 22px;
}

.top-link {
    color: white;
}

.top-link:hover {
    color: #097e41;
}


main {
    height: 610px;
    width: 444px;
    background-color: white;
    margin: 5% auto;
}

.main-top {
    display: flex;
}

.h2 {
    color: #434343;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 20px;
    margin-right: 216px;
}

.h2:before {
    display: inline-block;
    content: "";
    width: 18px;
    height: 18px;
    background: #3CB878;
    margin-top: 29px;
    margin-right: 43px;
}

.link {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-top: 33px;
}

.link-gr {
    color: #3CB878;
    cursor: pointer;
}

.link-gr:hover {
    text-decoration: underline;
    color: #01813F;
}

.btn {
    margin-top: 15px;
    width: 160px;
    height: 48px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
    white-space: nowrap;
    padding: 0;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
}

.btn-bl {
    margin-left: 60px;
    background-color: #305DB8;
}

.btn-bl:hover {
    background-color: #305aad;
}

.btn-or {
    margin-left: 4px;
    background-color:#DF4A32;
}

.btn-or:hover {
    background-color: #d4442e;
}

.fab-logo {
    margin: 12px 0 17px 0;
    color: white;
}

.txt-btn {
    padding: 7px 0 7px 18px;
    margin-left: 18px;
    margin-top: 10px;
    border-left: solid 1px #0A162F;
}

.bt-2 {
    border-left: solid 1px #2B0D09;
}

.btn-bl:active {
    background-color: #022263;
}

.btn-or:active {
    background-color: #AB1F09;
}

.h3 {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #848484;
    margin: 31px 0 0 0;
}

.h3:before, .h3:after {
    display: inline-block;
    content: "";
    width: 152px;
    height: 1px;
    background: #F2F2F2;
}

.h3:before {
    margin: -2px 5px 0 58px;
}

.h3:after {
    margin: 0 58px 0 5px;
}

.forms {
    height: 46px;
    width: 324px;
    margin: 15px 0 0 60px;
    padding-left: 20px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    outline: none;
    border: none;
    border: solid 1px #f2f2f2;
}

.forms:first-child {
    margin-top: 11px;
}

.forms:focus {
    box-shadow: 2px 4px 6px -1px rgba(78, 78, 78, 0.5), 
    -2px 4px 6px -1px rgba(78, 78, 78, 0.5);
}

.agree {
    margin: 15px 11px 0 65px;
    cursor: pointer;
}

.submit {
    width: 324px;
    height: 46px;
    background: #3CB878;
    margin: 20px 0 0 60px;
    border: 0;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 16px;
    cursor: pointer;
}

.submit:hover {
    background-color: #3bac71;
}

.submit:active {
    background-color: #01813F;
}